<!DOCTYPE html>
<html lang="it">
 <head>
  <meta charset="UTF-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <title>
  Demo applicazione
  </title>
  <!--<meta name="viewport" content="width=device-width, initial-scale=1.0"/>-->
  <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
 </head>
 <body>
  <div id="app">
  </div>
 </body>
</html>

